// 企业客户/供应商账号相关
import http from "@/apis/axios";
const api = "txx/";
export default {
  // 列表
  list: (data, params) => http(api + "ActGoodList", data, "post", params),
  // 兑换链接列表
  goodUrlList: (data, params) =>
    http(api + "ActGoodUrlList", data, "post", params),
  // 兑换链接列表
  goodUrlLists: (data, params) =>
    http(api + "ActGoodUrlList", data, "post", params),
  // 兑换链接删除
  delete: (data, params) => http(api + "ActGoodUrlDel", data, "post", params),
  // 导入
  batchImport: (data, params) =>
    http(api + "ActGoodUrlImport", data, "post", params),
};
